body {
    font-family : "Segoe UI",'Lato', sans-serif;
    background : #fff;
	min-height: 100vh;
}

.carousel{
    height: 50%;
}
.carousel .carousel-inner{
    height: 100%;
}

.carousel .carousel-inner .carousel-item,
.carousel .carousel-inner .active {

    height: 100%;
}
@media (max-width: 776px) {
    .carousel{
        height: 100%;}
    }
.page-footer{
    background-color: rgba(33, 52, 87, 0.56);
}

.f {font-family : "Segoe UI","Lato", sans-serif;
    font-size : 14px;
    color : #f6f6f6;
    border-top : 1px solid #fff;
    border-bottom : 1px solid #fff;
    display : inline;
    line-height : 35px;
    padding : 8px;}


.service {
    /*display: inline-block;*/

    transition: all 2s ease 0s;
    -moz-transition: all 2s ease 0s;
    -webkit-transition: all 2s ease 0s;border :1px solid #eeeeee;
    cursor : pointer;
    text-align : center;
    padding : 0px 0;


}
.service:hover .service_hoverly {
    display: block;
    /*overflow: hidden;*/
}
.service_hoverly {

    transition: all 2s ease 0s;
    -moz-transition: all 2s ease 0s;
    -webkit-transition: all 2s ease 0s;border :1px solid #03B0F0;
    display : none;
    position : absolute;
    top : 0px;
    background : #fff;
    z-index: 999;
}

.productfooter {
   /* display: inline-block;*/
    transition: all 2s ease 0s;
    -moz-transition: all 2s ease 0s;
    -webkit-transition: all 2s ease 0s;border :1px solid #eeeeee;
    cursor : pointer;
    text-align : center;
    padding : 0px 0;
    /*top : -340px;*/

}
.productfooter:hover .productfooter_hoverly  {
    display: inline-block;

    /*overflow: hidden;*/
}
.productfooter_hoverly  {

    transition: all 2s ease 0s;
    -moz-transition: all 2s ease 0s;
    -webkit-transition: all 2s ease 0s;border :1px solid #03B0F0;
    display : none;
    position : absolute;
    bottom: 0px;
    right: 0px;
    /*top : -340px;*/
    background : #fff;
   /* position : relative;*/
    /*z-index: 999;*/
}

@media(min-width: 959px){
    .fix {
        position: -webkit-sticky;
        position: sticky;
        top: 0;
        z-index: 1020;
    }

}

@media(min-width: 960px) {
    .fix {
        position: fixed;
        top: 0;
        right: 0;
        left: 0;
        z-index: 1030;
    }
    body {
        padding-top: 80px;
    }
    .flex-grow {
        flex: auto;
    }
}
